html, body {  
	height: 100%;  
}

#main{
	top: 0;
	position: relative;
	overflow-y: auto;
	height: calc(100% - 60px);
	overflow-x: hidden;
	padding: 0 15px;
}

.qcmd {
			cursor: pointer;
}

/* Current selections Panel */
#CurrentSelections{
	position:relative; 
	top:0; 
	left:0; 
	width:100%; 
	height:38px;
	padding: 0;
}

.qv-explore-selections-btn{
	display: none !important;
}

#popup {
	background-color: #7f8c8d;
	color: #FFFFFF;
	position: fixed;
	padding: 10px;
	margin: 10px;
	bottom: 0;
	right: 0;
	display: none;
	border-radius: 5px;
}

/*
 * Overrides Bootstrap navbar z-index to avoid conflict with selections bar
 */
.navbar-fixed-top {
	position: relative;
	z-index: 100;
}

.container-fluid{
	height: 100%;
}

.hidden {
	display: none;
}

div.qvobject {
	position: relative;
	padding: 0;
	margin-top: 20px;
}

#oMap {
	margin-top: 0;
}

.addpar div.qvobject {
	margin-top: 25px;
	
}

div.qvobject.fullscreen {
	position: fixed;
	top: 38px;
	left: 0;
	height: calc(100% - 38px) !important;
	width: 100% !important;
	z-index: 50;
	background: white;
	padding: 44px 30px 30px;
	margin-top: 0;
}

div.hover-effects {
	position: absolute;
	right: 20px;
	z-index: 100;
	visibility: hidden;
}

.mline .hover-effects {
	margin-top: -25px;
}

/* .row div>[class*="col-"]:first-of-type:hover .hover-effects, */
.row .addpar:hover .hover-effects  {  
	visibility: visible;
}


.hover-effects.fullscreen {
	visibility: visible;
	position: fixed;
    right: 30px;
    top: 45px;
	z-index: 100;
}

.mline .fullscreen {
    margin-top: 0;
}

div.hover-effects div {
	display: inline-block;
	padding: 6px;
	margin: 2px;
	border-radius: 50%;
	line-height: initial;
	border: solid 2px #565656;
}

div.hover-effects div:hover, .footer-color {
	background-color: #E6E6E6;
}

div.hover-effects div.hidden {
	display: none;
}

#export-loading-spinner, #export-loading-spinner-table {
	margin: auto;
}

#export-loading-spinner.hidden, #export-loading-spinner-table.hidden {
	display: none;
}

#download-link, #download-link-table {
	margin-bottom: 10px;
	text-align: center;
}

.qvobject-height350{
	height: 350px;
}

.qvobject-height325{
	height: 325px;
}

.qvobject-height20{
	height: 20px;
}


::-webkit-scrollbar {
    width: 1.2rem;
}
	
.lui-dialog-container {display: none !important;}